RubyGems Navigation menu

Dépendances inversées pour dimensions-rails Latest version of the following gems require dimensions-rails

Total de téléchargements 35 225

Pour cette version 15 033

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: >= 0

Liens: